.smpls-element[data-id='mq7qb1aa'] > .smpls-widget-content {
font-size: 1.3rem!important;
}
.smpls-element[data-id='mlshijvv'] > .smpls-widget-content {
font-size: 1.3rem!important;
}
.smpls-element[data-id='mlshggu1'] > .smpls-widget-content {
font-size: 1.3rem!important;
}
.smpls-element[data-id='mlshfok3'] > .smpls-widget-content {
font-size: 1.3rem!important;
}
.smpls-element[data-id='mlshcr1c'] > .smpls-widget-content {
font-size: 1.3rem!important;
}
.smpls-element[data-id='mlshakuv'] > .smpls-widget-content {
font-size: 1.3rem!important;
}
.smpls-element[data-id='mlsgq7vx'] > .smpls-widget-content {
font-size: 1.3rem!important;
}
.smpls-element[data-id='mlsgq7vv'] > .smpls-container {
max-width: 600px!important;
}
.smpls-element[data-id='mlshlj9v'] > .smpls-widget-content {
font-size: 1.3rem!important;
}
.smpls-element[data-id='mlshl51h'] > .smpls-widget-content {
font-size: 1.3rem!important;
}
.smpls-element[data-id='mlshkfkt'] > .smpls-widget-content {
font-size: 1.3rem!important;
}
